/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");
:root {
  --content-width: 1430px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body: 16px;
  --body-font-family: "Outfit";
  --body-weight: var(--font-normal);
  --body-line-height: 26px;
  --body-letter-spacing: 0.5px;
  --body-text-transform: unset;
  --font-size-small: var(--font-size-body);
  --heading-letter-spacing: 0;
  --heading-font-family: "Outfit";
  --heading-text-transform: capitalize;
  --heading-weight: var(--font-semibold);
}
:root .h1, :root h1 {
  --h1-size: 40px;
  line-height: 1.2;
}
:root .h2, :root h2 {
  --h2-size: 32px;
  line-height: 1.2;
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.2;
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.2;
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.2;
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 34px;
  }
  :root .h2, :root h2 {
    --h2-size: 28px;
  }
  :root .h3, :root h3 {
    --h3-size: 24px;
  }
  :root .h4, :root h4 {
    --h4-size: 22px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 28px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
  :root .h5, :root h5 {
    --h5-size: 18px;
  }
  :root .h6, :root h6 {
    --h6-size: 16px;
  }
}

.hero-section {
  background-color: var(--palette8);
}
.hero-section .page-title-wrapper h1 {
  font-size: 32px;
  line-height: 36px;
}

@media (max-width: 767px) {
  #hero_section.hero-section .page-title-wrapper {
    min-height: 100px;
  }
  #hero_section.hero-section .page-title-wrapper h1 {
    font-size: 25px;
    line-height: 28px;
  }
}
:root {
  --btn-font-size: 14px;
  --btn-weight: var(--font-medium);
  --btn-line-height: 45px;
  --btn-height: 45px;
  --btn-text-transform: uppercase;
  --btn-radius: 50px;
  --btn-border-width: 0;
  --btn-padding-x: 30px;
  --btn-font-family: var(--body-font-family);
}
@media (max-width: 991px) {
  :root {
    --btn-padding-x: 25px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-line-height: 42px;
    --btn-height: 42px;
    --btn-padding-x: 22px;
  }
}

:root {
  --input-border-radius: 25px;
}

.block-promo .promo-input {
  height: var(--btn-height);
}

#subcategories ul li {
  width: 16%;
}
#subcategories ul li h5 a.subcategory-name {
  font-weight: var(--font-medium);
}
#subcategories .subcategory-heading {
  font-size: 19px;
  font-weight: var(--font-medium);
  letter-spacing: 0.5px;
}

#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title, .category-top-menu .facet .facet-title {
  font-size: 18px;
  letter-spacing: 0.5px;
  font-weight: var(--font-medium);
  line-height: 24px;
}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a, .category-top-menu .facet .facet-label a {
  margin-top: 0.1375rem;
}
#search_filters .facet .collapse, #search_filters_brands .facet .collapse, #search_filters_suppliers .facet .collapse, .category-top-menu .facet .collapse {
  margin-bottom: 0.5rem;
}
#search_filters .block-title .title, #search_filters_brands .block-title .title, #search_filters_suppliers .block-title .title, .category-top-menu .block-title .title {
  font-size: 20px;
  font-weight: var(--font-medium);
}
#search_filters .btn-tertiary:hover, #search_filters_brands .btn-tertiary:hover, #search_filters_suppliers .btn-tertiary:hover, .category-top-menu .btn-tertiary:hover {
  background-color: var(--palette7);
  color: var(--palette3);
  border-color: var(--palette7);
}

@media screen and (min-width: 1200px) {
  .layout-left-column #left-column {
    width: 24%;
  }
  .layout-left-column #content-wrapper {
    width: 76%;
  }
  .layout-right-column #right-column {
    width: 24%;
  }
  .layout-right-column #content-wrapper {
    width: 76%;
  }
}
@media screen and (min-width: 992px) {
  #search_filters .facet ul[data-slider-label=Price], #search_filters_brands .facet ul[data-slider-label=Price], #search_filters_suppliers .facet ul[data-slider-label=Price], .block-categories .facet ul[data-slider-label=Price] {
    margin-bottom: 1.5rem;
  }
  .block-categories .category-sub-menu {
    margin-bottom: 0.5rem;
  }
}
:root {
  --product-title-family: var(--body-font-family);
  --product-title-size: 18px;
  --product-title-weight: var(--font-medium);
  --product-title-line-height: 24px;
  --product-title-transform: capitalize;
  --product-title-letter-spacing: 0.5px;
  --price-weight: var(--font-semibold);
  --price-size: 20px;
  --price-family: var(--body-font-family);
  --price-color: var(--palette1);
  --bages-sale-color: #ef2d2d;
  --bages-nostock-color: #ff8e3e;
  --bages-pack-color: #86bc43;
  --bages-new-color: #44b367;
}
@media (max-width: 1200px) {
  :root {
    --product-title-size: 17px;
    --product-title-line-height: 23px;
    --price-size: 17px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-size: 16px;
    --product-title-line-height: 22px;
    --price-size: 16px;
  }
}
@media (max-width: 479px) {
  :root {
    --product-title-size: 15px;
    --product-title-line-height: 21px;
    --price-size: 15px;
  }
}

.product-flags li.product-flag {
  font-size: 11px;
  line-height: 18px;
  font-weight: var(--font-medium);
  text-transform: uppercase;
  border-radius: 30px;
  padding: 3px 12px;
}
.product-flags li.product-flag.new {
  background-color: var(--bages-new-color);
}
.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}
.product-flags li.product-flag.pack {
  background-color: var(--bages-pack-color);
}

.product-miniature .regular-price {
  font-size: 100%;
}

.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container {
  border: none;
  background-color: var(--palette8);
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  text-align: center;
  padding: 15px 15px 20px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title a {
  -webkit-line-clamp: 1;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars {
  min-width: 85px;
  height: 17px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star, .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-on, .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews .small-stars .star-content div.star-hover {
  background-position: -15px 0px;
  width: 15px;
  height: 15px;
  background-size: 30px;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-bottom: 12px;
}

.thumbnail-top .time-sale.style_9 .tmcore-countdown {
  gap: 0;
}

.radio-label {
  font-weight: var(--font-normal);
}

@media (max-width: 1199px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    padding: 12px 12px 18px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
    min-height: 46px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title a {
    -webkit-line-clamp: 2;
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
    padding: 10px 10px 15px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
    min-height: 44px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
    margin-bottom: 8px;
  }
}
@media (max-width: 479px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-title {
    min-height: 42px;
  }
}
:root {
  --product-title-single-size: 30px;
}
@media (max-width: 991px) {
  :root {
    --product-title-single-size: 28px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 24px;
  }
}

#products .all-product-link, .featured-products .all-product-link, .product-accessories .all-product-link {
  font-size: 20px;
  color: var(--palette3);
}

.product-add-to-cart button.js-buy-now {
  background-color: var(--palette3);
  color: var(--palette9);
}
.product-add-to-cart button.js-buy-now:hover {
  color: var(--palette9);
  background-color: var(--palette1);
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  margin-bottom: 45px;
}

@media (max-width: 991px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    margin-bottom: 20px;
  }
}
.header-middle .header-contact span {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  color: var(--palette1);
}

#_desktop_megamenu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}

.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner {
  min-width: 220px;
}
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .thumbnail-container .product-title a {
  font-size: 16px;
  line-height: 24px;
}
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .thumbnail-container .product-price-and-shipping {
  font-size: 18px;
}
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .column_title,
.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-weight: var(--font-medium);
  font-size: 17px;
  letter-spacing: 0.5px;
}

.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a {
  color: var(--palette4);
}
.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a:hover,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a:hover {
  color: var(--palette1);
}

.avaorg-sub-menu .html-block .product-info .heading {
  font-size: 20px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-title {
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
  color: var(--palette9);
  font-family: var(--body-font-family);
  font-weight: var(--font-semibold);
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-sub-title,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-sub-title {
  color: var(--palette9);
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-label,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-label {
  font-size: 13px;
  line-height: 24px;
  font-weight: var(--font-medium);
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info .menu-offer,
.avaorg-sub-menu .html-block .menu-banner-2 .menu-banner-info h5 {
  font-size: 17px;
  color: var(--palette9);
  letter-spacing: 0px;
  font-family: var(--body-font-family);
}
.avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info h5 {
  color: var(--palette9);
  font-size: 16px;
}
.avaorg-sub-menu .product-cat .cat-image img {
  border-color: var(--palette8);
}

.elementor-widget-container .block-contact .block-contact-title, .elementor-widget-container .block-contact .newsletter-content, .elementor-widget-container .block_newsletter .block-contact-title, .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}

.block_newsletter {
  background: transparent;
  padding: 0;
}
.block_newsletter .newsletter-form .newsletter-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  gap: 10px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  height: 45px;
  max-width: 360px;
  border: none;
  background-color: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:focus {
  background-color: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper input.btn.btn-primary {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.block_newsletter .newsletter-form .newsletter-condition {
  margin-top: 10px;
}
.block_newsletter .newsletter-form .newsletter-condition input[type=checkbox] + span .checkbox-checked,
.block_newsletter .newsletter-form .newsletter-condition .gdpr_consent .psgdpr_consent_message,
.block_newsletter .newsletter-form .newsletter-condition #gdpr_consent .psgdpr_consent_message {
  margin-bottom: 0;
  color: #d9d9d9;
}
.block_newsletter .newsletter-form .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border-color: var(--palette4);
}

.block-contact #contact-infos {
  color: #d9d9d9;
}
.block-contact #contact-infos span.address {
  line-height: 26px;
}
.block-contact #contact-infos span {
  margin-bottom: 10px;
}
.block-contact #contact-infos span:last-child {
  margin: 0;
}
.block-contact #contact-infos a {
  color: #d9d9d9;
}

.main-slider .slider-block .elementor-slide-description .slider-price {
  font-size: 50px;
  font-weight: var(--font-semibold);
  color: #f7b20e;
}

.sub-banner .elementor-column .elementor-widget-image,
.cms-banner .elementor-column .elementor-widget-image {
  overflow: hidden;
}
.sub-banner .banner-content,
.cms-banner .banner-content {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.sub-banner .banner-content .elementor-widget-wrap,
.cms-banner .banner-content .elementor-widget-wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.sub-banner .banner-content .elementor-widget-button .btn.elementor-button:hover,
.cms-banner .banner-content .elementor-widget-button .btn.elementor-button:hover {
  text-decoration: none;
}
.sub-banner .banner-content-1,
.cms-banner .banner-content-1 {
  top: 30px;
  bottom: auto;
  right: auto;
  left: 0px;
}

.marquee-section .elementor-text-editor {
  margin: 0 auto;
  width: 100%;
  height: inherit;
  white-space: nowrap;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.marquee-section .elementor-text-editor ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: marquee 30s linear infinite;
          animation: marquee 30s linear infinite;
  gap: 70px;
  margin: 0;
}
.marquee-section .elementor-text-editor ul li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  position: relative;
  -webkit-padding-start: 70px;
          padding-inline-start: 70px;
}
.marquee-section .elementor-text-editor ul li::before {
  content: " ";
  position: absolute;
  left: -20px;
  right: auto;
  height: 2px;
  width: 40px;
  background-color: var(--palette3);
}
.marquee-section .elementor-text-editor ul:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

@-webkit-keyframes marquee {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
.testimonial-block .elementor-testimonial-image, .testimonial-block .elementor-testimonial-details {
  display: inline-block;
}
.testimonial-block .elementor-testimonial-details {
  vertical-align: middle;
  -webkit-padding-start: 15px;
          padding-inline-start: 15px;
}

.gallery-section .item-inner {
  margin-bottom: 0;
}
.gallery-section .item-inner .image {
  overflow: hidden;
}
.gallery-section .item-inner .image a {
  overflow: hidden;
  display: inline-block;
}

form .form-control-label {
  font-weight: var(--font-medium);
}

textarea, textarea.form-control {
  border-radius: 5px;
}

#_desktop_currency_selector .ava-dropdown-menu, #_desktop_language_selector .ava-dropdown-menu {
  padding-block: 5px;
  border-radius: var(--border-radius);
  overflow: hidden;
}

body#checkout #header .header-nav .row, body#checkout #header .header-nav .hidden-lg-up.mobile {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  text-align: center;
}
body#checkout #header .header-nav .row #desktop_logo, body#checkout #header .header-nav .row #_mobile_logo, body#checkout #header .header-nav .hidden-lg-up.mobile #desktop_logo, body#checkout #header .header-nav .hidden-lg-up.mobile #_mobile_logo {
  text-align: center !important;
}
body#checkout #header .header-nav .row .text-xs-right, body#checkout #header .header-nav .hidden-lg-up.mobile .text-xs-right {
  text-align: center !important;
}
body#checkout #header .header-nav .logo {
  max-width: 255px;
}
body#checkout #header .header-nav #_desktop_contact_link, body#checkout #header .header-nav #_mobile_contact_link {
  color: var(--palette2);
}
body#checkout section.checkout-step .step-title {
  font-size: 20px;
}

#manufacturer #wrapper #content-wrapper h3 {
  font-size: 24px;
}

@media screen and (max-width: 1600px) and (min-width: 1200px) {
  .cms-one-banner .elementor-column .cms-title-1 .elementor-widget-container .elementor-heading-title {
    font-size: 60px;
    line-height: 65px;
  }
  .cms-one-banner .elementor-column .cms-title-2 .elementor-widget-container .elementor-heading-title {
    font-size: 60px;
    line-height: 65px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .title .elementor-widget-container .elementor-heading-title {
    font-size: 35px;
    line-height: 40px;
  }
}
@media (max-width: 1199px) {
  .main-slider .slider-block .elementor-slide-description .slider-price {
    font-size: 40px;
  }
  .cms-banner .banner-content-1 {
    top: 20px;
  }
}
@media (max-width: 991px) {
  #mobile-menu-icon {
    font-size: 0;
  }
  .avaorg-sub-menu .product-cat .cat-image {
    width: 33.33%;
  }
  .mobile-lang-cur {
    color: var(--palette3);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu {
    border-radius: var(--border-radius);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a:hover {
    background-color: var(--palette9);
    color: var(--palette1);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a.selected {
    background-color: var(--palette9);
    color: var(--palette1);
  }
  .main-slider .slider-block .elementor-slide-description .slider-price {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .main-slider .slider-block .elementor-slide-description .slider-price {
    font-size: 25px;
  }
  .cms-banner .elementor-column {
    width: auto;
    margin: auto;
  }
  .cms-banner .elementor-column a {
    overflow: hidden;
  }
  body#checkout #header .header-nav .logo {
    max-width: 200px;
  }
}
@media screen and (max-width: 767px) and (min-width: 541px) {
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap {
    padding-left: 30px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .sub-title .elementor-widget-container .elementor-heading-title {
    font-size: 18px;
  }
  .cms-banner .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .title .elementor-widget-container .elementor-heading-title {
    font-size: 28px;
    line-height: 32px;
  }
  .cms-block .elementor-column .banner-content.elementor-section.elementor-inner-section .elementor-column-wrap .title .elementor-widget-container {
    margin: 15px 0 20px 0;
  }
}
@media (max-width: 540px) {
  #header .elementor-widget-ava-site-logo .elementor-image img {
    width: 155px;
  }
}
/* stylelint-enable */